<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Segni convenzionali negli scacchi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Segni_convenzionali_negli_scacchi"/>
<meta name="wx_page_id" content="1836283"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Segni convenzionali negli scacchi" id="wxsec1"><h1 class="pagetitle" id="wx1">Segni convenzionali negli scacchi</h1>

<p id="wx2"><br id="wx3"/>
Quasi sempre, accanto alle mosse giocate in una partita di scacchi, si trovano dei <b id="wx4">segni convenzionali</b>, uguali per tutti i paesi, che aiutano a comprenderle.</p>

<p id="wx5">Di seguito si riportano quelli più usati.</p>

<p id="wx6"><br id="wx7"/>
</p>

<ul id="wx8">
<li id="wx9"><b id="wx10">+</b>
<p id="wx11">scacco</p>
</li>
</ul>

<ul id="wx12">
<li id="wx13"><b id="wx14">++</b>
<p id="wx15">scacco doppio</p>
</li>
</ul>

<ul id="wx16">
<li id="wx17"><b id="wx18">+-</b>
<p id="wx19">bianco in vantaggio decisivo</p>
</li>
</ul>

<ul id="wx20">
<li id="wx21"><b id="wx22">-+</b>
<p id="wx23">nero in vantaggio decisivo</p>
</li>
</ul>

<ul id="wx24">
<li id="wx25"><b id="wx26">x</b>
<p id="wx27">o <b id="wx28">:</b> presa</p>
</li>
</ul>

<ul id="wx29">
<li id="wx30"><b id="wx31">?</b>
<p id="wx32">mossa debole, errata</p>
</li>
</ul>

<ul id="wx33">
<li id="wx34"><b id="wx35">??</b>
<p id="wx36">grave errore</p>
</li>
</ul>

<ul id="wx37">
<li id="wx38"><b id="wx39">!</b>
<p id="wx40">mossa forte o precisa</p>
</li>
</ul>

<ul id="wx41">
<li id="wx42"><b id="wx43">!!</b>
<p id="wx44">mossa fortissima o molto brillante</p>
</li>
</ul>

<ul id="wx45">
<li id="wx46"><b id="wx47">?!</b>
<p id="wx48">mossa in apparenza buona</p>
</li>
</ul>

<ul id="wx49">
<li id="wx50"><b id="wx51">!?</b>
<p id="wx52">mossa degna di considerazione</p>
</li>
</ul>

<ul id="wx53">
<li id="wx54"><b id="wx55">=</b>
<p id="wx56">uguaglianza, parità</p>
</li>
</ul>

<ul id="wx57">
<li id="wx58"><b id="wx59">0-0</b>
<p id="wx60">arrocco corto</p>
</li>
</ul>

<ul id="wx61">
<li id="wx62"><b id="wx63">0-0-0</b> <a href="/wit/Arrocco" title="Arrocco" wx:linktype="known" wx:pagename="Arrocco" wx:page_id="11578" id="wx64">arrocco</a>
<p id="wx65">lungo</p>
</li>
</ul>

<ul id="wx66">
<li id="wx67"><b id="wx68">e.p.</b> <a href="/wit/En_passant" title="En passant" wx:linktype="known" wx:pagename="En_passant" wx:page_id="528433" id="wx69">en passant</a>
<p id="wx70">(presa al varco)</p>
</li>
</ul>

<ul id="wx71">
<li id="wx72"><b id="wx73">#</b> <a href="/wit/Scacco_matto" title="Scacco matto" wx:linktype="known" wx:pagename="Scacco_matto" wx:page_id="190199" id="wx74">scacco matto</a></li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Segni_convenzionali_negli_scacchi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx75">Categoria</a>: <span dir="ltr" id="wx76"><a href="/wit/Categoria:Scacchi" title="Categoria:Scacchi" wx:linktype="known" wx:pagename="Categoria:Scacchi" wx:page_id="27355" id="wx77">Scacchi</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
